Subject: bug#18220: 24.4.50; Empty spaces instead of characters

From: Cédric Chépied <[email-masked]>
Date: Thu, 14 Aug 2014 09:26:33 +0200

Daily use of emacs 24.4 and no bug since I'm using sna acceleration.

I think you can close the bug. Maybe I should report it to glamor maintainers.
-- 
Cédric Chépied
<[email-masked]>